<div style="margin:10px; padding:12px; background-clip: padding-box; background-color: #f8f8f8; border: 1px solid rgba(0, 0, 0, 0.2); border-radius: 6px 6px 6px 6px;">
    <p>
        <$gettext("You have received an email protected with Guard Security.  If you would like to find out how you can send fully protected emails, click on the following link:")>
    </p>
    <a href="https://somewhere.com?cid=%cid%&id=%id%"><$gettext("Upgrade")></a>
</div> 